收藏
评论

微信开发者工具不支持linux版本问题官方

目前官方没有计划出 Linux 版本的开发者工具

42291浏览
最后一次编辑于  2019-09-24
知识库内容非实时更新,可能已过期、失效或不适用于当前情形,请谨慎参考
收藏

6 个评论

  • 明月清风
    明月清风
    2020-03-24

    我在用的也是Linux系统,官方为什么不出Linux版本?

    2020-03-24
    赞同 6
    回复
  • 🤪
    🤪
    2020-01-06

    使用linux系统的开发者应该不少吧,为什么不开发linux版的呢?

    2020-01-06
    赞同 5
    回复 2
    • 沉丘
      沉丘
      2020-01-06
      hello,你们使用场景是怎样的?我们也想用linux版本,在devops流程中会方便些
      2020-01-06
      1
      回复
    • stwan
      stwan
      2020-12-23
      我的deepin(debian基础上开发的版本),希望能支持
      2020-12-23
      1
      回复
  • Lucky
    Lucky
    2020-09-20

    真的很需要Linux版

    2020-09-20
    赞同 3
    回复
  • lishaohui
    lishaohui
    2020-09-10

    希望能出linux版本,一直在linux开发,没有linux版本,实在不方便

    2020-09-10
    赞同 3
    回复
  • 王瑞环
    王瑞环
    2020-10-15

    开发者工具本质上是nw.js程序,有Linux下的解决方案,参考 https://github.com/cytle/wechat_web_devtools

    2020-10-15
    赞同 1
    回复
  • 海升
    海升
    2020-04-26

    用Mac就可以了,linux软件太少,始终是不方便。


    2020-04-26
    赞同 1
    回复
登录 后发表内容